@import url(https://db.onlinewebfonts.com/c/c07cbb7207c8c6778522ffe59ee0da51?family=Subway+Footlong);
@import url(https://db.onlinewebfonts.com/c/7c39c9fe812af964ffcfafcdb4b605fc?family=Subway+Six-Inch);
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap');



@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url(../css/Poppins-ExtraBold.ttf) format('woff')
}

body {
  font-family: 'Poppins';
}

.Poppins {
  font-family: 'Poppins',sans-serif
}

* {
  box-sizing: border-box;
}

.banner {
  background-color: #FFFAEE;
}

span {
  font-family: 'Poppins';
}

a {
  font-family: 'Poppins';
}

p {
  font-family: 'Poppins';
}

h2 {
  font-family: 'Poppins';
}

.banner h2 {
  font-size: 66px;
  color: #222222;
  font-weight: 300;
}

.banner-content {
  float: none;
  padding-top: 40px;
  max-width: 624px;
  margin: 40px auto;
  text-align: left;
}

.bottom p {
  font-size: 18px;
  color: #222222;
  font-weight: 300;
}

.banner-card {
  background-color: #FFFAEE;
}

  .banner-card h3 {
    font-family: "Subway Six-Inch";
    font-size: 32px;
  }

.green {
  color: #199e4f;
  font-family: 'Poppins';
}

h2.greens {
  color: #199e4f;
  font-weight: 600;
}

._lernMorebttn {
  border-radius: 12px !important;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  gap: 10px;
  background: #00933B;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border: none;
  color: white;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  position: relative;
  width: 10pc;
  padding: 1pc;
  bottom: 20px;
  background-color: #00933b;
  border-color: #00933b; 
  font-family: 'Poppins';
  mix-blend-mode: multiply;
  z-index: 2;
}


.button-apply {
  border-radius: 4px;
  background: #008D43;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  display: inline-flex;
  padding: 14px 24px;
  align-items: flex-start;
  gap: 10px;
  color: white;
}

.button-apply-later {
  border-radius: 4px;
  border: 1px solid #222;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  display: inline-flex;
  padding: 14px 24px;
  align-items: flex-start;
  gap: 10px;
  color: rgb(13, 2, 2);
}

  .button-apply-later:hover {
    border-radius: 4px;
    background: #008D43;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
    display: inline-flex;
    padding: 14px 24px;
    align-items: flex-start;
    gap: 10px;
    color: white;
  }


.card-start {
  /*margin: 25px 270px;*/
}

.card {
  border-color: white !important;
  height: 100% !important;
  border-radius: 18px !important;
  background: #FFF;
}

  .card:hover {
    border-radius: 18px;
    background: #008D43;
    box-shadow: 0px 26px 36px 0px rgba(0, 0, 0, 0.25);
    border: none;
  }

.card-body:hover > p.card-text {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: 35px;
}

.card-body {
  padding: 48px !important;
}

input:checked {
  background-color: #008d43 !important;
  border-color: #008d43 !important;
}

button.btn.btn-primary {
  border-radius: 12px;
  background: #008D43;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  /*display: inline-flex;*/
  padding: 12px 24px;
  align-items: flex-start;
  /* gap: 10px; */
  border: none;
  font-size: 16px;
  font-weight: 600;
}

.card-body:hover > h5.card-title {
  color: #FCCC0A;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
}

h5.card-title {
  color: #008D43;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
  text-align: left;
}

p.card-text {
  color: #000000;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: 35px;
  text-align: left;
}

h3.artist-title {
  font-size: 1.8rem;
  letter-spacing: -.2px;
  font-weight: 300;
}

.artist-detail-main p {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: 1.2px;
}

.position-detail h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: .2px;
}

.contact-detail h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: .2px;
}

.position-detail p {
  font-weight: 400;
  font-size: 20px;
  line-height: 39px;
  letter-spacing: .2px;
}

.position-detail ul li {
  color: #4d4d4d;
  font-weight: 400;
  font-size: 19px;
  line-height: 39px;
  letter-spacing: .2px;
  display: list-item;
  float: none;
  list-style: disc;
}

.contact-content p {
  font-size: 16px;
  line-height: 0px;
  text-transform: capitalize;
}

.content-title:after {
  display: block;
  border: 2px solid #008D43;
  content: '';
  margin-top: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 97px;
  position: relative;
  left: -5px;
}

.content-title {
  font-size: 24px;
  color: #008D43;
  font-weight: 700;
}

.drop {
  border-radius: 16px;
  background: #FFF;
  padding: 24px;
}

.vl {
  border-left: 2px solid #666666;
  height: 35px;
}

.font {
  color: #000000;
  font-size: 23px;
  font-style: normal;
  font-weight: normal;
}

p {
  font-weight: normal;
  font-size: 18px;
  line-height: 33px;
  margin-top: 10px;
}

.current-job-section h2 {
  font-weight: normal;
}

.testimonials h2 {
  font-size: 32px;
}

.testimonials h5 {
  font-size: 16px;
  line-height: 28.8px;
  text-align: center;
  font-weight: normal;
}


.footer-link {
  color: #000000;
}

.icon1 {
  width: 100px;
  height: 100px;
  border-radius: 16px;
  background: #FDBA12;
  ;
  padding: 20px 24px 0px 21px;
  float: left;
}

.icon2 {
  width: 100px;
  height: 100px;
  border-radius: 16px;
  background: #008D43;
  padding: 20px 24px 0px 21px;
  float: left;
}

.icon3 {
  width: 100px;
  height: 100px;
  border-radius: 16px;
  background: #FB8424;
  padding: 20px 24px 0px 21px;
  float: left;
}

.first {
  border: #008d43 5px solid;
  border-radius: 37px;
}

.second {
  position: relative;
  background: #ffffff;
  /*    padding: 49px 69px 49px 85px;*/
}


.icon-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FDBA12;
  /*padding: 11px;*/
  border-radius: 17%;
  width: 100%;
  height: 100%;
}

.icon-wrap2 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #008D43;
  /*padding: 11px;*/
  border-radius: 17%;
  width: 100%;
  height: 100%;
}

.icon-wrap3 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FB8424;
  /*padding: 11px;*/
  border-radius: 17%;
  width: 100%;
  height: 100%;
}

h4.card-title-custom {
  color: #222222 !important;
  font-weight: 600;
  font-size: 54px;
}

.card-text-subtext {
  color: #666666;
  font-size: 16px;
}

.center-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.count-section {
  border: 6px solid green;
  border-radius: 62px;
  position: relative;
  top: -82px;
}

.white-bg-section {
  /* padding: 20px 67px; */
  position: relative;
  top: -30px;
  background: #fff;
  border-radius: 49px;
  padding-top: 55px;
  /* margin-left: 140px; */
  padding-left: 99px;
  padding-bottom: 32px;
}

.testimonial {
  background-color: #008d43;
  margin-top: 47px;
}



/* Testimonials */



.testimonials-item {
  background-color: hsl(0, 0%, 100%);
  padding: 30px;
  border-radius: 12px;
}

  .testimonials-item img {
    max-width: 50px;
    border-radius: 50%;
    margin-right: 20px;
    vertical-align: middle;
  }

  .testimonials-item .info {
    display: flex;
    align-items: center;
  }

  .testimonials-item .name {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    color: hsl(0, 0%, 0%);
    line-height: 1.2;
  }

  .testimonials-item .job {
    text-transform: capitalize;
    color: hsl(0, 0%, 40%);
  }

  .testimonials-item p {
    margin-top: 20px;
    color: hsl(0, 0%, 40%);
  }

  .testimonials-item .rating {
    margin-top: 15px;
    font-size: 14px;
    color: hsl(36, 88%, 66%);
  }

.testimonials .swiper-pagination {
  position: relative;
  margin-top: 40px;
  bottom: auto;
}


.subway-font-family {
  font-size: 22px;
  line-height: 36px;
}

.current-job-opening-card {
  background: #F2F9F5;
  padding: 30px;
  border-left: 7px solid #008D43;
  border-radius: 14px;
}

.current-job-opening-para {
  color: #666666;
  font-size: 15px;
}

.current-job-opening-title {
  color: #666;
  font-size: 24px;
  margin-bottom: 12px;
  cursor: pointer;
}

.current-job-opening-card .current-job-opening-title {
  color: #008D43;
}

.current-job-opening-card-orange:hover .current-job-opening-title,
.current-job-opening-card-purple:hover .current-job-opening-title,
.current-job-opening-card-yellow:hover .current-job-opening-title,
.current-job-opening-card-blue:hover .current-job-opening-title {
  color: #008D43;
}

.current-job-section {
  padding: 70px 0px;
}

  .current-job-section .sub-heading {
    margin-bottom: 40px;
    font-weight: 700;
  }

.current-job-arrow-icon {
  font-size: 20px;
  cursor: pointer;
}

.current-job-opening-card:hover,
.current-job-opening-card-orange:hover,
.current-job-opening-card-purple:hover,
.current-job-opening-card-yellow:hover,
.current-job-opening-card-blue:hover {
  box-shadow: 0 9px 10px 1px #00000014;
}

.current-job-opening-card-orange {
  background-color: #FFF9F4;
  padding: 30px;
  border-left: 7px solid #FB8424;
  border-radius: 14px;
}

.current-job-opening-card-purple {
  background-color: #F6F2F7;
  padding: 30px;
  border-left: 7px solid#560B6A;
  border-radius: 14px;
}

.current-job-opening-card-yellow {
  background-color: #FFFAEE;
  padding: 30px;
  border-left: 7px solid#FCCC0A;
  border-radius: 14px;
}

.current-job-opening-card-blue {
  background-color: #F2FAFF;
  padding: 30px;
  border-left: 7px solid#0071BC;
  border-radius: 14px;
}

.current-job-opening-card-orange:hover {
  border-color: #008D43;
}

.current-job-opening-card-purple:hover {
  border-color: #008D43;
}

.current-job-opening-card-yellow:hover {
  border-color: #008D43;
}

.current-job-opening-card-blue:hover {
  border-color: #008D43;
}

.position-wrap {
  box-shadow: 0px 0px 12px #00000017;
  padding: 12px 0px;
  margin-top: 25px;
}

.position-title {
  font-size: 24px;
  color: #008D43;
  font-weight: 700;
  position: relative;
  top: 20px;
  /*  right: 6pc;*/
}

  .position-title:after {
    display: block;
    border: 2px solid #008D43;
    content: '';
    margin-top: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 185px;
    position: relative;
    left: -5px;
  }

.heading-wrap {
  border-bottom: 2px solid #D6D6D6;
  padding-bottom: 20px !important;
}


.swiper-pagination-bullet-active {
  opacity: 1 !important;
  background: #fccc0a !important;
}

#testimonialSlide > div.swiper-pagination.js-testimonials-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal > span {
  background: white;
  opacity: 2;
}

.section-header {
  padding: 55px;
}

.testimonials {
  background: #008d43;
  padding-bottom: 30px;
}

.ullist {
  padding-left: 68px;
}

footer ul li {
  padding-left: 17px;
}

footer .ullogo li {
  padding-left: 40px;
}

li.sec {
  position: relative;
  top: -14px;
}

.ullogo li {
  padding-left: 40px;
}

input#inputtextarea {
  height: 104px;
  width: 85%;
  margin-left: 11px;
}

.form-control {
  border: 1px solid #999999 !important;
  border-radius: 4px !important;
}

.form-check {
  padding-top: 13px;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5em;
  margin-bottom: 0.125rem;
}

.bg-grey {
  background: #FAFAFA;
}


h1 {
  font-size: 42px;
}

.custom-content p {
  color: #fcfcfc;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  text-transform: capitalize;
}

.green {
  color: #00933B;
}

/*.button {
  border-radius: 4px;
  background: #00933B;
  display: inline-flex;
  padding: 9px 15px;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border: none;
  color: white;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}*/

.inline-list {
  margin: 0;
  padding: 0;
}

.bullet {
  margin-right: 5px;
  color: #333;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: capitalize;
}

.job-post {
  color: #00933B;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  line-height: 60px;
  text-transform: capitalize;
  border-radius: 5px;
  background: #FCCC0A;
  padding: 4px 15px;
}

.text-muted {
  color: #6c757d !important;
  opacity: 0.1 !important;
  font-family: Poppins;
}

.banner {
  background-color: #00933B;
}

.download {
  background: rgba(252, 204, 10, 0.20);
  border: none;
  padding: 7px 14px;
  color: white;
  border-radius: 11px !important;
  font-size: 18px !important;
  font-family: Poppins
}

.svg-icon {
  width: 182.793px;
  height: 53.83px;
}

ul li {
  /*padding-right: 17px;
  line-height: 31px;*/
  font-family: Poppins;
}

.custom-content {
  padding-top: 139px;
}



.foot {
  padding-top: 77px;
}

.logo {
  padding-right: 42px;
}

.copyright {
 /* background: #00933b;*/
  text-align: center;
  padding-top: 13px;
}

.button-survey {
  border-radius: 4px;
  border: 1px solid #00933B;
  color: white;
  display: inline-flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  gap: 12px;
  background: #00933b;
  font-family: Poppins
}

/*  .button-survey:hover {
    background: #00933b;
    color: #fff;
  }*/

.second {
  background-color: #F9F9F9;
}

.analys {
  padding-left: 16px;
  padding-right: 53px;
  font-weight: bold;
  margin-top:50px;
}
._frTpDn {
  margin-top: 15rem !important;
}

/*footer {*/
  /* position: absolute; */
  /*bottom: 0;
  left: 0;
  right: 0;
  padding: 1rem;
  background: #F0F0F0;
  color: white;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  font-family: Poppins;
}*/
/*  a:hover {
    color: #00933b;
  }*/

.img-fluid {
  max-width: 60% !important;
}

.img-responsive .images-margin {
  height: 25pc;
  width: 30pc;
}

._fbthed {
  color: #fff !important;
  margin-top: 0.5rem !important;
  font-family: 'poppins';
  font-size: 42px;
  margin-bottom: 0.5rem;
  font-weight: bold;
  line-height: 1.2;
}

.mt-362 {
  padding-left: 16px;
/*  padding-right: 53px;*/
}

.third {
  position: relative;
  padding: 32px 0px 0px 0px;
}
.sales{
    margin-bottom:12px;
}
.mb-2 {

  margin-bottom: 2.5rem !important;
}
@media (max-width: 1399px) {
  .free-job h3 {
    font-size: 44px;
    font-weight: 700;
    color: #28a745;
    font-family: Poppins;
    margin-top: 15px;
  }

}
.content {
  font-size: 22px;
  font-weight: 700;
  font-family: Poppins;
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.info{
    display:flex;
}
.bg-color{
 /* background: #FAFAFA;*/
  border-radius: 15px;
  
}
























/*   price model csss*/
.analys1 {
  padding-left: 16px;
  padding-right: 53px;
  padding-bottom: 12px;
}

.price-margin {
  margin-bottom: 123px;
}

a {
  color: #0d0e10;
  text-decoration: none;
}

  a:hover {
    color: #00933b;
  }

.position-wrap {
  box-shadow: 0px 0px 12px #00000017;
  padding: 25px 0px;
  margin-top: 25px;
  /* border-radius: 16px; */
}

.heading-wrap {
  border-bottom: 1px solid #D6D6D6;
}

.content-title:after {
  display: block;
  border: 3px solid #00933B;
  content: '';
  margin-top: 11px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 172px;
  position: relative;
  left: -5px;
}

.content-title {
  font-size: 24px;
  color: #00933B;
  font-weight: 700;
}

.price {
  padding: 49px;
  /* padding-left: 49px; */
  /* padding-right: 4px; */
}

.icon-price {
  padding-right: 8px;
  max-width: 15%;
}

.table-borderless th {
  background: #00923b;
  color: #fff;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  padding: 12px 12px 12px 32px;
}


/*thead tr th {
  padding: 16px 39px 18px 0px;
}*/



thead .bor th:first-child {
  border-radius: 13px 0 0 0px;
}

thead .bor th:last-child {
  border-radius: 0 13px 0px 0;
}


thead tr td:last-child {
  border-radius: 0 13px 0px 0;
}

.price-table {
  border: 2px solid green;
  border-radius: 16px;
  flex-shrink: 0;
  min-height: 275.69px !important
}

.row-table {
  background-color: #F0F0F0;
}

tbody tr:hover {
  background: #f0f0f0;
}

.th-width1 {
  width: 170px;
}

.th-width2 {
  width: 210px;
}

.th-width3 {
  width: 213px;
}

.th-width4 {
  width: 173px;
}

.th-width5 {
  width: 131px;
}

.th-width6 {
  width: 189px;
}

.th-width7 {
  width: 211px;
}




@media (max-width: 560px) {
  .price {
    padding: 0px;
  }
}
/*
.row {
  margin-right: 70px;
  margin-left: 70px;
}*/






@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url(../css/Poppins-ExtraBold.ttf) format('woff')
}


.Poppins {
  font-family: 'Poppins',sans-serif
}

span {
  font-family: 'Poppins';
}

a {
  font-family: 'Poppins';
}

p {
  font-family: 'Poppins';
}

* {
  margin: 0;
  padding: 0;
}

body {
  width: 100%;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

::placeholder {
  color: #fff;
  opacity: 1;
}

input:focus {
  outline: none;
}

section {
  padding: 30px 0px;
}

span.space-div {
  display: inline-block;
  padding: 10px;
}

.banner-section h1 {
  font-size: 70px;
  font-weight: 800;
  line-height: 90px;
  margin-top: 5pc;
}

.box.bg-color {
  width: 103%;
  margin-left: -12px;
}

.thebf img {
  position: absolute;
  margin-top: -35rem;
  margin-left: -1rem;
  mix-blend-mode: multiply;
  max-width: 8% !important;
}

.thcec img {
  margin-left: 176rem;
  margin-top: -105rem;
  mix-blend-mode: multiply;
  max-width: 8% !important;
}

.thtt {
  position: relative;
}

  .thtt img {
    max-width: 6%;
    height: 28pc;
    position: absolute;
    margin-left: 94%;
    margin-top: -33%;
    mix-blend-mode: multiply;
  }
.san i {
  font-size: 18px !important;
  width: 1%;
  margin-top: 3px;
  margin-left: 2rem;
}

.banner-section p {
  padding: 20px 0px;
  font-size: 19px;
  color: #707070;
  /*  margin-top: 42px;*/
  margin-bottom: 42px !important;
  line-height: 30px;
}

/*.mai_stin {
  padding: 100px 0px;
}*/

.banner-section a {
  background: #00933b;
  padding: 12px 36px;
  font-size: 18px;
  color: #fff;
  display: inline-block;
  position: relative;
  left: 35px;
}

a.navbar-brand img {
  margin-top: 1rem !important;
}

.overview h2 {
  font-size: 60px;
  font-weight: 800;
  font-family: Poppins;
}

.form-section span.padd {
  padding-left: 100px;
  display: inline-block;
  margin-right: -13rem;
}

.overview p.pd {
  padding: 20px 0px 66px 0px;
  margin: 0;
  line-height: 30px;
  text-align: center;
  font-size: 20px;
  color: #707070;
}

.overview .homeaboutbox h4 {
  font-size: 20px;
  font-weight: bold;
  padding: 21px 0px;
  font-family: Poppins;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.overview .homeaboutbox {
  text-align: center;
  border: 1px solid #00933b;
  padding: 18px;
  transition: .121s all ease;
  border-radius: 24px;
  transition: transform 250ms;
}

.uting {
  margin-top: 2rem;
}

.overview .homeaboutbox.bg-color p {
  color: #9b9797;
  margin-top: 11px;
}

.footer-column img {
  width: 50%;
  margin-left: 30px;
}

.homeaboutbox:hover {
  background: #119f3d;
  color: white;
  margin-top: -2px;
  height: 102%;
  box-shadow: #0000002b 1px 15px 20px 2px;
  border: 1px solid #fff;
  transform: translateY(-10px);
  cursor: pointer;
}
 .ttt{
     cursor:pointer;
 }
.homeaboutbox span {
  /*  font-size: initial;*/
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.overview .homeaboutbox p {
  font-size: 17px;
  line-height: 30px;
  color: #9b9797;
}

.homeaboutbox.bg-color a {
  color: black;
  font-weight: bold;
  font-size: 21px;
  /* margin-top: 5px; */
  /* position: absolute; */
}

.free-job h3 {
  font-size: 44px;
  font-weight: 700;
  color: #28a745;
  font-family: Poppins;
  margin-top: 10pc;
}

.free-job p {
  font-size: initial;
  padding: 18px 0px;
  line-height: 34px;
  margin-bottom: 0;
}

.free-job h3 span {
  display: inline-block;
  background: #fccc0a;
  color: #28a745;
  padding: 6px 14px 6px 14px;
  border-radius: 4px;
  margin-top: 12px;
}

.flex-boxes {
  padding-top: 46px;
}

  .flex-boxes .bg-clr {
    border: 1px solid #00933b;
    padding: 32px;
    border-radius: 24px;
    background: #fffae7;
    cursor: pointer;
    transition: transform 250ms;
    min-height: 13pc !important;
  }

    .flex-boxes .bg-clr:hover {
      background: #119f3d;
      color: white;
      transform: translateY(-10px);
    }


.bg-clr span {
  font-size: initial;
  text-align: center;
  color: black;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.flex-boxes img {
  width: 70px;
  margin-right: 16px;
}

.flex-boxes h5 {
  font-size: 22px;
  font-weight: 700;
  font-family: Poppins;
}

.flex-boxes .bg-clr.costum-div {
  background: #119f3d;
  color: #fff;
  margin-top: -40px;
  box-shadow: #0000002b 1px 15px 20px 2px;
  border: 1px solid #fff;
}

.form-section form input {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #fccc0a !important;
  font-size: 17px;
  border: none;
  background: none;
  margin: 5px 0px;
  padding: 30px 0px 4px 0px;
  color: #fff;
}

  .form-section form input.error-box {
    border-bottom: 1px solid red !important;
  }

  .form-section form input::placeholder {
    color: #fff;
  }

.form-section form {
  padding: 48px;
  background: #00933b;
  border-radius: 14px;
  width: 101%;
}

  .form-section form h4 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    font-family: Poppins
  }

  .form-section form a {
    background: #fccc0a;
    color: #00933b;
    padding: 10px 40px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 4px;
    display: inline-block;
    margin-top: 34px;
    font-family: Poppins;
    border-radius: 10px !important;
  }

.form-section input#exampleCheck1 {
  margin-top: 22px;
  display: inline-block;
  width: 18px;
}

.form-section form span {
  width: 100%;
  display: inline-block;
  padding-left: 40px;
  color: #fff;
  font-size: 17px;
  margin-top: 13px;
}

.form-section .address p {
  font-size: initial;
}

.form-section .address h6 {
  font-size: 26px;
  font-weight: 700;
  color: #00933b;
  font-family: Poppins
}

.form-section .address span:before {
  background: #00933b;
  content: "";
  padding: 3px;
  position: absolute;
  left: 0;
  height: 100%;
}

.form-section .address span {
  padding-left: 10px;
  display: inline-block;
}

.homeaboutbox {
  height: 102%;
}
/*  .box:hover {
    transform: translateY(-10px);
  }*/
.tdrd {
  width: 16%;
  /* display: inline-block; */
  /* justify-content: end; */
  /*  padding: 38px 1px;*/
}

.tdrd {
  width: 16%;
  /* display: inline-block; */
  /* justify-content: end; */
}

.form-section span.padd {
  padding-left: 38px;
  display: inline-block;
  margin-right: -13rem;
}
/* Style for the footer */
.site-footer {
  background-color: #F0F0F0;
  ;
  /*  color: #fff;*/
  padding: 20px 0;
}

.footer-column a {
  color: black;
/*  padding: 6px;*/
  font-size: initial;
}

.footer-column p {
  /*  padding: 12px;*/
  font-size: initial;
}
/*.rc-anchor-normal .rc-anchor-pt {
  margin: 2px 11px 0 0;
  padding-right: 2px;
  position: absolute;
  right: 32px;*/
  /* text-align: right; */
  /* width: 276px; */
/*}*/
ul {
  padding: 3px;
}

.liskss {
  margin-top: 10px;
/*  cursor:context-menu;*/
}
/* Style for the footer content */
.footer-content {
  /*  max-width: 1200px;*/
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

/* Style for each footer column */
.footer-column {
  width: calc(25% - 20px);
  padding: 0 10px;
  margin-bottom: 20px;
  margin-left: -3rem;
}

.tdrd img {
  width: 110%;
  margin-left: 18rem;
  position: relative;
  top: 2pc;
}
/* Style for heading in each footer column */
.footer-column h2 {
  color: #00933b;
  font-family: Poppins;
  font-size: 20px;
}
/* Style for social icons */
.social-icons {
  list-style: none;
  padding: 0;
  display: flex;
}
.phnNU:hover {
  color: rgb(20, 20, 20);
}
.san {
  margin-left: -10px;
}

p {
  color: black;
}

.radgey {
  position: absolute;
  margin-left: -43rem;
  margin-top: 54px;
  z-index: 99;
}

.social-icons li {
  margin-right: 10px;
}

h4.vgb {
  font-size: 30px;
  font-weight: bold;
  color: #00933b;
  margin-top: 6rem;
  background: #f3c11b;
  width: 27%;
}

.social-icons img {
  width: 30px;
  height: 30px;
}

/*.site-footer {
  background-color:#F0F0F0;
  ;*/
/* color: #fff; */
/*padding: 40px 0;
}*/

span.rht {
  font-size: 19px;
  font-weight: bold;
  padding: 8px 19px;
}

root {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Poppins;
}


footer {
  background-color: #F0F0F0;
}


.footer-column {
  /* padding: 0 18px;*/
  margin-bottom: 20px;
  /*  padding: 12px 39px;*/
  margin-left: -4rem !important;
  display: inline;
}

@media only screen and (max-width: 600px) {
  .radgey {
    position: absolute;
    margin-left: -15rem;
    margin-top: 54px;
    width: 120%;
    z-index: 99;
    display: none;
  }
  .Poppins br {
    display: none;
  }
  .banner-section h1 {
    font-size: 41px;
    font-weight: 800;
    line-height: 50px;
    margin-top: 5pc;
  }
  .overview h2 {
    font-size: 40px;
    font-weight: 800;
    font-family: Poppins;
    margin-top:12px;
  }
  ._headrDwld {
    color: white;
    font-family: Poppins;
    padding-top: 13px;
    font-size: 34px;
    font-weight: 700;
    color: #fff;
  }
  .custom-content p {
    color: #fcfcfc;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    text-transform: capitalize;
  }
  .overview p.pd {
    padding: 10px 0px 66px 0px;
    margin: 0;
    line-height: 26px;
    text-align: center;
    font-size: 16px;
    color: #707070;
  }
  .info {
    display: block; 
    text-align: center;
}
  section {
     padding: 0px 0px; 
  }
  .free-job h3 {
    font-size: 44px;
    font-weight: 700;
    color: #28a745;
    font-family: Poppins;
    margin-top: 20px;
    text-align:center;
  }
  .banner-section p {
    padding: 20px 0px;
    font-size: 16px;
    color: #707070;
    /* margin-top: 42px; */
    margin-bottom: 42px !important;
    line-height: 26px;
  }
  .custom-content {
    padding-top: 31px;
  }
  .site-footer {
    background-color: #F0F0F0;
    /* color: #fff; */
    padding: 49px 0;
  }
  .free-job p {
    font-size: 16px;
    padding: 18px 0px;
    line-height: 28px;
    margin-bottom: 0;
  }
  .content {
    font-size: 17px;
    font-weight: 700;
    font-family: Poppins;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
  
    -webkit-box-orient: vertical;
  }

  .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
  }

  .thcec img {
    position: absolute;
    width: 15%;
    height: 83%;
    display: none;
    color: blue;
    margin-left: 95rem;
    margin-top: -38rem;
  }

  .footer-column {
    width: calc(14% - -257px);
    padding: 0 18px;
    margin-bottom: 20px;
    padding: 12px 13px;
    margin-left: 0rem;
    display: inline;
  }

  .form-section span.padd {
    padding-left: 20px;
    display: inline-block;
  }

  h4.vgb {
    font-size: 30px;
    font-weight: bold;
    color: #00933b;
    margin-top: 6rem;
    background: #fba249c2;
    width: 40%;
  }

  p.secti {
    font-size: 23px;
    align-items: center;
    display: flex;
    display: -webkit-box;
  }

  .thsew img {
    padding: 21px;
  }

  /*img {*/
     /*box-shadow: 21px -22px 0px -13px #00933b; */
    /*margin-top: 42px;
  }*/

  span.rht {
    font-size: 14px;
    font-weight: bold;
    padding: 8px 19px;
  }

  p.printriy {
    font-size: 23px;
  }

  .overview .homeaboutbox p {
    font-size: 17px;
    line-height: 30px;
    color: #000000;
  }

  .tdrd img {
    width: 110%;
    margin-left: 18rem;
  }

  .form-section form {
    padding: 48px;
    background: #00933b;
    border-radius: 14px;
    width: 101%;
    margin-left: 0em;
  }

  .container-fluid {
    width: 100% !important;
  }
}

._lrmMr {
  cursor: pointer;
}

.text-success {
  color: #00933b
}

.overview img {
  border-radius: 15px;
}

._bxldy {
  max-width: 82% !important;
  position: relative;
  left: 60px;
}

.footer-column a {
  /*  padding: 12px;*/

}
/*.overview .col-md-3 {
  width:30%;
}*/
}

a.navbar-brand img {
  margin-top: 0rem !important;
}

.bg-clr {
  cursor: pointer;
}

.htuydt {
  line-height: 30px;
  font-size: 17px;
  color: #707070;
}

.green-border-image {
  background-image: url(http://localhost:4200/assets/newhomepageassets/img/Group%201000003699.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
  overflow: hidden;
  width: 100%;
}

.super-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*.img-fluid {
  max-width: 70% !important;
}
*/
/*.Aclmfprtl {
  text-align: left;
  font-size: 17px;
  line-height: inherit;
  padding: 25px;
}*/
._FrBthClnm {
  padding: 25px 10px 0px;
}
.pt-4 {
  font-size: 16px;
}

